GunGame Plugin 1.7.9

Dieses Thema im Forum "Server Plugins" wurde erstellt von Maart, 31. Juli 2014.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Maart
    Offline

    Maart

    Registriert seit:
    11. Februar 2014
    Beiträge:
    77
    Minecraft:
    DerMaart99
    Hey Community! :)

    Ich habe vor ein paar Tagen meinen Server auf die 1.7.9 geupdatet. Leider ist das "Quake" Plugin, welches vorher perfekt lief, nicht mehr kompatibel.
    Nun suche ich ein anderes GunGame. Es sollte einen schnellen Spielablauf haben, also nicht das man einfach jemanden mit Bogen abschießen muss.

    Ich freue mich auf eure Antworten und hoffe, ihr findet etwas passendes.

    Mfg Maart
     
    #1
  2. MrPyro13
    Offline

    MrPyro13

    Registriert seit:
    29. April 2013
    Beiträge:
    829
    Minecraft:
    MrPyro13
    #2
  3. Maart
    Offline

    Maart

    Registriert seit:
    11. Februar 2014
    Beiträge:
    77
    Minecraft:
    DerMaart99
    Vielen Dank :)
     
    #3
Status des Themas:
Es sind keine weiteren Antworten möglich.